.left{width:641px;float:left;margin-right:10px;}
.left h3{background:url(http://i.7k7kimg.cn/themes/news/zuma/title.gif) no-repeat 0 -126px;height:38px;line-height:38px;color:#fff;padding-left:20px;text-align:left;font-size:14px;font-weight:bold;}
.left h3 span{font-size:12px;font-weight:normal;float:right;padding-right:15px;}
.leftText{border:solid 1px #003742;width:599;padding:20px 12px 50px 11px;}
.leftText li{text-align:left;line-height:24px;}
.leftText li a,.rightText li a{color:#393939; text-decoration:none;}
.leftText li a:hover,.rightText li a:hover{color:#003742; text-decoration:underline;}
.right{width:268px;float:left;}
.right h3{ background:url(http://i.7k7kimg.cn/themes/news/zuma/title.gif) no-repeat 0 -171px;height:38px;}
.rightText{border:solid 1px #003742;width:266;padding:20px;}
.rightText li{text-align:left;line-height:30px;border-bottom:dotted 1px #b1b1b1;}
.leftText h4{font-size:14px;font-weight:bold;color:#003d48;}
.text{background:#f1f1f1;border:solid 1px #e1e1e1; text-align:left;padding:20px;line-height:20px;margin:15px 0;}
.leftText p{text-align:left;line-height:22px;font-size:14px;padding:0 10px;}

